@media (max-width: 1500px) {}

@media (max-width: 1220px) {
    body {
        min-width: 1101px;
    }

    .center_1140 {
        width: 1101px;
    }
}

@media (max-width: 1100px) and (min-width: 1000px) {
    .katalog .photo {
        width: 100%;
    }

    .katalog .block .left {
        width: 490px;
        margin-right: 15px;
    }

    .katalog .block .right {
        width: 490px;
    }

    .katalog .block .left2 {
        width: 490px;
    }

    .katalog .block .right2 {
        width: 490px;
        margin-left: 15px;
    }

    .katalog .right-block { width: 287px; }
}

@media (max-width: 1100px) {
    body {
        min-width: 1001px;
    }

    .center_1140 {
        width: 1001px;
    }

    .center_945 { width: 830px; }

    .kons-block {
        margin-left: 70px;
    }

    .work .block {
        display: block;
    }

    .work .block-item {
        margin: auto;
    }

    .logo {
        width: 160px;
        height: 40px;
    }
    
    .logo-description {
        font-size: 14px;
    }

    .header__phone .r1 {
      font-size: 23px;
      line-height: 23px;
    }
      
    .header__phone .r3,
    .header__phone .r4 {
        font-size: 14px;
        line-height: 19px;
    }


}

@media (max-width: 1000px) {
    body {
        min-width: 751px;
    }

    h2 {
        font-size: 32px!important;
    }

    .center_1140 {
        width: 751px;
    }

    .center_945 { width: 751px; }

    .nm { display: none; }

    .logo {
        width: 230px;
        height: 54px;
    }
    
    .logo-description {
        font-size: 18px;
    }

    .header__phone .r1 {
      font-size: 28px;
      line-height: 28px;
    }
      
    .header__phone .r3,
    .header__phone .r4 {
        font-size: 18px;
        line-height: 21px;
    }


    .header_text { padding: 60px 0 0 0px; }

    .header_text .r1 { font-size: 36px; line-height: 50px; }
    .header_text .r2 { font-size: 28px; }

    .header ul li .div2 .r2 { font-size: 14px; line-height: 21px; }

    .work { background: none; height: auto; padding-bottom: 100px; margin-top: 0; }

    .work h2 { padding-top: 0px; }

    .work ul li { font-size: 15px; margin: 0px 0px 15px 0; padding: 0px 0 0px 40px; }

    .kons { height: 511px; margin-top: 0; }

    .kons h2 { text-align: center; padding-top: 80px; }

    .kons .men1 { display: none; }

    .kons .inputs { margin: 0 auto; }

    .preim { height: auto; background-size: cover; padding-bottom: 60px; }

    .preim ul { justify-content: center; }

    .preim li { width: 50%; }



    .slider5 { width: 457px; margin: 0 auto; }

    .katalog .left-block { display: block; margin: 0 auto; }

    .katalog .right-block { width: 457px; display: block; margin: 0 auto; padding-left: 0; }

    .katalog h3 { margin-top: 20px; font-size: 26px; line-height: 36px; }

    .katalog .text { padding-top: 20px; }

    .slider5 .sliderArrows a { top: 220px; }

    .help { height: 612px; margin-top: 0; }

    .help h2 { padding-top: 90px; text-align: center; }

    .help .r1 { font-size: 18px; line-height: 28px; text-align: center; }

    .help .r1 a { font-size: 24px; }

    .help .men2 { display: none; }
    .help__wrapper
    {
        margin: auto;
    }
    .help .inputs { margin: 0 auto; }


    .gar li { width: 49%; height: auto; padding-bottom: 40px; }

    .gar ul li .div2 .r1 { font-size: 15px; line-height: 15px; }
    .gar ul li .div2 .r2 { font-size: 14px; line-height: 21px; }


    .mobile-hide {
        display: none;
    }

    .mobile-show {
        display: block;
    }

    


}

@media (max-width: 1000px) and (min-width: 751px) {
    .header__addres {
        display: none;
    }
}

@media (max-width: 750px) {
    body {
        min-width: 500px;
    }

    h2 {
        font-size: 24px!important;
        line-height: 34px!important;
    }

    .center_1140 {
        width: 500px;
    }

    .center_945 { width: 500px; }

    .header { height: auto; background-size: cover; padding-bottom: 40px; }

    .logo-description {
        margin: 10px 4px 0 0px;
    }

    .header__addres {
        display: none;
    }
    .header-top {
        height: auto;
    }

    .header_text {
        padding-top: 40px;
    }

    .header_text .r1 {
        font-size: 24px;
        line-height: 37px;
        text-align: center;
    }

    .header_text .r2 { font-size: 24px; }

    .logo {
        width: 200px;
        height: 51px;
    }
    
    .logo-description {
        font-size: 14px;
    }

    .header__phone .r1 {
      font-size: 23px;
      line-height: 23px;
    }
      
    .header__phone .r3,
    .header__phone .r4 {
        font-size: 14px;
        line-height: 19px;
    }
    

    .header__buttons { display: flex; flex-direction: column;     gap: 14px;
        margin-top: 60px;}

/* 
    .header .submit { margin-top: 40px; } */

    .header ul { padding-top: 40px; }

    .work { padding-bottom: 40px; }

    .work h2 { padding-bottom: 40px; font-size: 21px!important; }

    .kons { height: auto; background-size: cover; padding: 40px 0; }

    .kons h2 { padding-top: 0px; }

    .preim { background: #fbfbfb; padding: 40px 0; }

    .preim h2 { padding: 0 0 40px 0; }

    .preim ul li .div2 { font-size: 14px; line-height: 21px; }



    #more-block { margin-top: 70px; }

    .slider5 .sliderArrows a { top: -70px; }

    .slider5 .prev { left: 100px; }

    .slider5 .next { right: 100px; }

    .help {
        height: auto;
        background-size: cover;
        padding: 40px 0;
    }

    .help h2 {
        padding-top: 0;
    }

    .gar { background: #fbfbfb;
    height: auto;
    padding: 40px 0; }

    .gar h2 { padding: 0 0 40px 0; }

    .on_map {
        height: auto;
    }

    .on_map h2 {
        padding: 40px 0;
    }

    .on_map_address {
        margin: auto;
        display: block;
        width: 390px;
        position: relative;
        background-color: #fff;
        box-shadow: none;
        height: auto;
        padding-left: 0;
        padding-bottom: 40px;
    }

    .on_map_address .r6 {
        padding-top: 0;
    }

    #map-canvas,
    #map-canvas2 {
        height: 300px;
        width: 100%;
    }

    .formblock2 {
        padding: 40px 0;
        background: #fbfbfb;
        height: auto;
    }

    .formblock2 h2 { padding-top: 0; }

    .formblock2__phone {
        font-size: 24px;
    }


    .logo-footer p {
        padding-top: 3px;
        padding-left: 50px;
        font-size: 14px;
        line-height: 18px;
    }

    .creator p {
        font-size: 14px;
        line-height: 18px;
    }

    .footer-copyright {
        float: none;
        display: block;
        margin: auto;
        width: 160px;
    }


    .creator {
        padding-top: 10px;
        padding-right: 0;
        float: none;
        text-align: center;
        width: 100%;
    }

    .footer {
        margin-bottom: 80px;
    }

    .header__addres {
        display: none;
    }

}

@media (max-width: 750px) and (min-width: 601px) {
    .portfolio__grid-item {
        height: 30vh;
        flex-grow: 1;
      }

    .present-grid {
        display: flex;
        flex-direction: column;
    }

    .header__addres {
        display: none;
    }
}

@media (max-width: 600px) {}

@media (max-width: 600px) and (min-width: 576px) {
    .portfolio__grid-item {
        height: 30vh;
        flex-grow: 1;
      }

    .present-grid {
        display: flex;
        flex-direction: column;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    body {
        min-width: 320px;
    }

    h2 {
        font-size: 19px!important;
        line-height: 26px!important;
    }
    h3 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .center_1140 {
        width: 320px;
        height: auto;
    }

    .center_945 { width: 320px; height: auto; }

    .zv {
        font-size: 10px !important;
    }

    .header__addres {
        display: none;
    }

    .logo {
        width: 230px;
        height: 54px;
    }
    
    .logo-description {
        font-size: 16px;
        margin-left:0;
        margin-right: 0;
    }

    .header__phone .r1 {
      font-size: 28px;
      line-height: 28px;
    }
      
    .header__phone .r3,
    .header__phone .r4 {
        font-size: 18px;
        line-height: 21px;
    }
    .top {
        flex-direction: column;
        align-items: center;
        gap: 30px
    }
    .top__left-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        align-content: center;
    } 

    .header_text {
        padding-left: 0;
        padding-right: 0;
        padding-top: 20px;
        width: 100%;
        margin: 0 auto;
        padding-bottom: 0;
    }

    .header_text .r1 {
        font-size: 20px;
        line-height: 30px;
    }

    .header_text .r2 {
        font-size: 18px;
    }
/* 
    .header .submit { width: 100%; padding: 15px 0; } */

    .header .submit p span { font-size: 10px; }

    .header li { width: 100%; margin-bottom: 20px; }

    .header ul li .div2 .r1 { font-size: 15px; line-height: 15px; }

    .work ul { width: 100%; }

    .request_callback .inputs {
        padding-top: 20px;
    }

    .input_text {
        margin-bottom: 7px;
        width: 100%;
        height: 48px!important;
    }

    .input_text input::-webkit-input-placeholder,
    .input_text input::-moz-placeholder,
    .input_text input:-ms-input-placeholder 
    {
        font-size: 12px;
        color: #212121;
    }


    .request_callback .inputs {
        width: 100%;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }

    .input_text input,
    input[type="text"] {
        height: 48px;
        font-size: 12px;
        padding-left: 20px;
    }

    .submit {
        font-size: 10px;
        height: 48px;
        line-height: 48px;
        margin-bottom: 15px;
    }

    .submit .circle { width: 30px; height: 30px; margin-top: 8px; }

    .submit .button-offer { font-size: 24px!important; vertical-align: 3px; }

    .header .submit .circle { margin-top: 3px; }

    .header .submit .button-offer { margin-top: 3px; }

    .header__buttons { display: flex; flex-direction: column;     gap: 14px;
        margin-top: 60px;}

    .kons h2 { padding-bottom: 0; }

    .preim li { width: 100%; margin-bottom: 20px; }

    .katalog { margin-bottom: 40px; }

    .slider5 { width: 320px; }

    .katalog .left-block { width: 320px;  }

    .flexslider { width: 320px!important; height: auto!important; }

    .sliderContent { height: 740px; }

    .slider5 { height: 740px; }

    .tabs { height: 1100px; }

    .katalog .right-block { width: 100%; }

    .flex-direction-nav .flex-prev { top: 90px!important; }

    .flex-direction-nav .flex-next { top: 90px!important; }

    .katalog h3 { font-size: 18px; line-height: 30px; }

    .katalog .text { font-size: 13px; }

    .katalog .submit { width: 100%; }

    .help .r1 {
        font-size: 17px;
        padding-bottom: 0;
    }

    .help .r1 a { font-size: 19px; }

    .gar li { width: 100%; margin-bottom: 20px; padding-bottom: 20px;  }

    .gar .div1 { margin-top: 20px; }

    #map-canvas {
        /* background: url(/images/map-mobile.jpg) top center; */
    }


    .on_map_address {
        width: 100%;
    }

    .on_map_address .r6 { padding-top: 0; font-size: 16px; }

    .on_map_address .r2 { font-size: 21px; }

    .on_map_address .r5, .on_map_address .r1, .on_map_address .r3 { font-size: 13px; }

    .formblock2 h2 { padding-bottom: 0; }
    .formblock2__phone {
        font-size: 19px;
    }

    .creator { font-size: 13px; }


    .form-top {
        width: 100%;
    }

    .flip-clock-wrapper {
        width: 341px;
        margin: 0 auto;
        display: block;
    }

    .header .request_callback {
        display: block;
        margin: 0 auto;
        width: 300px;
    }

    .katalog .request_callback {
        display: block;
        margin: 0 auto;
        width: 300px;
    }

    /* Custom dialog window */
    .popup-title {
        font-size: 15px;
    }

    .popup-body {
        font-size: 11px;
        padding-top: 22px;
    }

    #popup-title-accepted {
        font-size: 20px;
    }

    #popup-body-accepted {
        font-size: 11px;
        padding-top: 22px;
    }

    .portfolio__grid-item {
        height: 15vh;
        flex-grow: 1;
      }

    /*Ускорение загрузки мобильной версии*/
}